Subject: [Enum] Fwd: Last Call: Dynamic Delegation Discovery System (DDDS) to Proposed Standard

From: Richard Shockey <[email-masked]>
Date: Sat, 25 Nov 2000 16:29:45 -0500

FYI this last call affects RFC2915 which defines NAPTR Resource Records as 
used by RFC2916.

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: The IESG <[email-masked]>
>SUBJECT: Last Call: Dynamic Delegation Discovery System (DDDS) to
>          Proposed Standard
>Reply-to: [email-masked]
>Date: Fri, 24 Nov 2000 19:55:16 -0500
>Sender: [email-masked]
>
>
>The IESG has received a request from the Uniform Resource Names Working
>Group to consider the following Internet-Drafts as Proposed Standards:
>
>  o Dynamic Delegation Discovery System (DDDS)
>         <draft-ietf-urn-ddds-03.txt>
>
>  o A DDDS Database Using The Domain Name System
>         <draft-ietf-urn-dns-ddds-database-02.txt>
>
>  o URI Resolution using the Dynamic Delegation Discovery System
>         <draft-ietf-urn-uri-res-ddds-02.txt>
>
>Together, they will obsolete RFC2915 and RFC2168.
>
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action.  Please send any comments to the
>[email-masked] or [email-masked] mailing lists by December 8, 2000.
>
>Files can be obtained via
>http://www.ietf.org/internet-drafts/draft-ietf-urn-ddds-03.txt
>http://www.ietf.org/internet-drafts/draft-ietf-urn-dns-ddds-database-02.txt
>http://www.ietf.org/internet-drafts/draft-ietf-urn-uri-res-ddds-02.txt

Richard Shockey
Senior Technical Industry Liaison
NeuStar Inc.
1120 Vermont Avenue N.W.
Suite 550
Washington DC. 20005
Voice 202.533.2811
Fax to EMail 815.333.1237 (Preferred for Fax)
Cell : 314.503.0640
INTERNET Mail & IFAX : [email-masked]
or   [email-masked]
http://www.neustar.com

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum